@charset "UTF-8";
/* CSS Document */

/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:top;
	background: transparent;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	clear: both;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	/*border-collapse: collapse;*/
	border-spacing: 0;
}
a img { border: none; }

/* end of browser reset */


/* Start of typographical styles */

body,
input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #E7E7E7;
	border:0;
	height: 1px;
	margin-bottom: 18px;
	clear:both;
}

/* Text elements */
p {
	margin-bottom: 18px;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom:0;
}
dl {
	margin:0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	padding: 2px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}


/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* End of typographical styles */



/* Asides
-------------------------------------------------------------- */

.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top:0;
}
.home .hentry.category-asides {
	padding: 0;
}
.home #content .category-asides .entry-content {
	padding-top: 0;
}


/* end of asides */




/* Admin Menu
-------------------------------------------------------------- */

#access {
	background: #000;
	width:100%;
	/*margin: 0 auto;
	width: 940px;
*/	display:block;
	float:left;
	/* margin-bottom:-18px; */
	text-align:left;
	margin-top:-5px;
	margin-bottom:-5px;
	
}
#access .menu-header,
div.menu {
	font-size: 12px;
	margin-left: 12px;
	margin-left: auto;
	margin-right: auto;
	width:980px;
	
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float:left;
	position: relative;
}
#access a {
	display:block;
	text-decoration:none;
	color:#aaa;
	padding:0 10px;
	line-height:32px;
	
}
#access ul ul {
	display:none;
	position:absolute;
	top:32px;
	left:0;
	float:left;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;	
}
#access ul ul ul {
	left:100%;
	top:0;
}
#access ul ul a {
	background:#333;
	height:auto;
	line-height:1em;
	padding:10px;
	width: 160px;
}
#access li:hover > a,
#access ul ul :hover > a {
	color:#fff;
	background:#333;
}
#access ul li:hover > ul {
	display:block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color:#fff;
}

/* end of Admin menu styles */



/* Search Menu
-------------------------------------------------------------- */

#access3 {
	background: #000;
	width:100%;
	text-align:left;
	margin-top:-5px;
	margin-bottom:-5px;
	line-height:1em;
	padding:5px;
	}
	
#access3 .menu-header3,
div.menu3 {
	font-size: 12px;
	margin-left: 12px;
	margin-left: auto;
	margin-right: auto;
	width:980px;
}	

/* end of search bar menu styles */



/* Nav Menu
-------------------------------------------------------------- */

#access2 {
	background: #000;
	width:100%;
	display:block;
	float:left;
	text-align:left;
	/*padding-left:15px;*/
	margin-bottom: 0px;
	font-size:1.08em;
	border-bottom:solid 5px #d83e38;
}
#access2 .menu-header2,
div.menu2 {
	/*font-size: 15px;*/
	/*margin-left: 0px;*/
	margin-left: auto;
	margin-right: auto;
	padding-left:15px;
/*	width:980px;
*/
}
#access2 .menu-header2 ul,
div.menu2 ul {
	list-style: none;
	margin: 0;
	
}
#access2 .menu-header2 li,
div.menu2 li {
	float:left;
	position: relative;
	
}
#access2 a {
	display:block;
	text-decoration:none;
	color:#aaa;
	line-height:32px;
	padding:5px;padding-left:10px; padding-right:10px;
}
#access2 ul ul {
	display:none;
	position:absolute;
	top:32px;
	left:0;
	float:left;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	width: 180px;
	z-index: 99999;
}
#access2 ul ul li {
	min-width: 180px;	
}
#access2 ul ul ul {
	left:100%;
	top:0;
}
#access2 ul ul a {
	background:#333;
	height:auto;
	line-height:1em;
	padding:10px;
	width: 160px;
}
#access2 li:hover > a,
#access2 ul ul :hover > a {
	color:#fff;
	background:#333;
}
#access2 ul li:hover > ul {
	display:block;
}
#access2 ul li.current_page_item > a,
#access2 ul li.current-menu-ancestor > a,
#access2 ul li.current-menu-item > a,
#access2 ul li.current-menu-parent > a {
	color: #fff;
}

* html #access2 ul li.current_page_item a,
* html #access2 ul li.current-menu-ancestor a,
* html #access2 ul li.current-menu-item a,
* html #access2 ul li.current-menu-parent a,
* html #access2 ul li a:hover {
	color:#fff;
}

/* end of nav menu styles */



/* Theme base styles */
h1{ color:#000000; font-size:1.5em;  font-weight:bold; margin-bottom:5px}
h2{ font-size:1.2em; font-weight:bold; margin-bottom:5px}
#mainBody{font-family: Georgia, helvetica, serif; text-align:center;min-width: 980px; background-color:#cccccc;background-repeat:repeat-x; padding-top:5px; padding-bottom:15px; background-image:url(images/bg.jpg); background-attachment: fixed;} /* background-color: #6e6e6e; background-image: url('images/background3-only-1080_color.jpg'); background-repeat: no-repeat; background-position: top center; background-attachment: fixed;padding-top:5px          having min width on body is a bug fix.  This needs to be the same as the wrapper width.  Helps keep the wrapper within the viewport.  Color was f1f1f1 for default*/
.wrapper{width:980px; text-align: left;margin-left: auto;margin-right: auto; background-color:#FFFFFF;}
#main{padding:15px;padding-top:10px;font-size: 1.2em;overflow:hidden}
#Footer{margin:25px;margin-top:10px; padding-top:7px; font-size: 1.2em;overflow:auto; border-top:solid 7px #666666;}

.slidingDiv {
	display:none;
}

.show_hide {
	display:none;
}


#header{}
#headerLogo{ width:952px}
#headerLeftColumn{ float:left; width:28%; border-bottom:dashed 1px silver;padding-bottom:3px;}
#headerRightColumn{ float: left; text-align:right; width:71%; border-bottom:dashed 1px silver; padding-bottom:3px}

.breadCrumbTrail{ font-size:small; margin:15px; margin-left:0px}

#Content{padding-top:5px}

/* These are used for pages */
.Content_Title{ font-size:large}
.Content_Content{}

/* Side bar stuff */
#Sidebar{ float:right; border-left: solid 10px white; width:320px; background-color:#FFFFFF} /* was width:276px;   or  300 for no border  or 320 with */
#SidebarInner{}



.SideBarGroup{border: solid 1px #cccccc;border-top: solid 7px #666666; margin-bottom:7px; margin-top:5px}
.SidebarTitle{ font-weight:bold;color:#222; font-size: 1.10em; margin:10px;}
.SidebarContent{padding-top:10px; padding-bottom:5px; margin:10px;}




.SideBarGroup a:link, .SideBarGroup a:visited {text-decoration: none;}
.SideBarGroup a:active, .SideBarGroup a:hover { text-decoration: underline;}
.SideBarGroup ul {list-style: none;margin-left: 0;}
.SideBarGroup ul ul {list-style: square;margin-left: 1.3em;}

.SideBarGroup ul {
	list-style: square;
	margin-left: 1.3em;
}

#leaderboardTable{width:100%; margin-bottom:5px; border-collapse:collapse;}
#leaderboardLeftCell{width:728px;text-align:left; }
#leaderboardLeftCell img{display: block; margin-right:5px;}
#announceBoxCell{vertical-align:middle;text-align:center;background-color:white; font-size:14px; background-image:url("images/topAnnounceBG_Blue.png");}

table.padded-table_sm td { 
	padding:5px; 
}

table.padded-table td { 
	padding:10px; 
}

table.padded-table_lg td { 
	padding:15px; 
}

table.padded-table2 td {
	padding:15px;
	border: solid 1px gray;
	vertical-align:top
}

.tableHeaderCell{margin-bottom:0px; background-color:#566e83; color:#FFFFFF; padding-left:12px}


/* .loopAdDiv{border-top: dashed 1px gray;border-bottom: dashed 1px gray; padding:15px;margin-top:-25px;margin-bottom:20px;margin-left:10px;margin-right:10px;text-align:center}
.loopAd{border:solid 1px black} */

/* news excerpts styles */
.ContentGroup{overflow:auto;line-height:1.4; margin-top:5px}
.ContentGroupBorder{overflow:auto;line-height:1.4;border:solid 1px #d7d7d7; border-top:0px; padding:15px; padding-top:5px;}
.ContentContainer{overflow:hidden;line-height:1.4; padding:5px;} /* news detail and basic pages dont use content group, so i put line height here also. */
.ContentContainerNoPad{overflow:hidden;line-height:1.4;}
.ContentContainerNoPad2{overflow:hidden;}
.ContentContainerTopPad{overflow:hidden;line-height:1.4;padding-top:5px; }


.ContentHeadline{ font-size:1.5em; font-weight:bold; margin-top:10px; margin-bottom:10px}
.ContentHeadlineDetailPage{ font-size:22px; font-weight:bold; margin-top:10px; margin-bottom:7px; text-align:center}
.ContentContainerBreakingNews{overflow:auto;line-height:1.4;border: solid 1px silver; border-top:0px;padding:10px;padding-top:0px;}

.ContentHeadline a:link {text-decoration: none; color:black} 
.ContentHeadline a:active {text-decoration: none; color:black}
.ContentHeadline a:visited {text-decoration: none; color:black}
.ContentHeadline a:hover {text-decoration: none; color:#d83e38;}

.ContentHeadlineBreaking{ font-size:1.3em; font-weight:bold; margin-top:10px; margin-bottom:10px}
.ContentHeadlineBreaking a:link {text-decoration: none; color:#333333}  /* d83e38 */
.ContentHeadlineBreaking a:active {text-decoration: none; color:#333333}
.ContentHeadlineBreaking a:visited {text-decoration: none; color:#333333}
.ContentHeadlineBreaking a:hover {text-decoration: none; color:#d83e38;} /* red */

.ContentSubTitle{font-size:1.2em; margin-bottom:10px; margin-left:0px; margin-right:0px; color:#333333; font-weight:bold} /* font size was large */
.ContentSubTitleDetailPage{font-size:medium; margin-bottom:15px; margin-left:0px; margin-right:0px; text-align:center}

.ContentAuthor{ margin-bottom:15px;font-size:small}
.ContentBody{ text-align:justify; color:#333333;font-family: Verdana, Georgia, helvetica, serif;} /* was medium size, and no verdana.. */
.ContentBodyPlain{font-size:14px; color:#333333; margin-top:5px; font-family: Verdana, Georgia, helvetica, serif;}

.ContentBody li{ margin-left:20px; margin-right:15px; margin-top:10px; margin-bottom:10px; }

.ContentStoryAuthor{margin-bottom:-7px}

.ContinueReadingLink{white-space:nowrap;}
.ContinueReadingLink a:link {color:#333333} 
.ContinueReadingLink a:active {color:#333333}
.ContinueReadingLink a:visited {color:#333333}
.ContinueReadingLink a:hover {color:#b93131}

.detailpageFileDiv{}

.ContentImage{border: solid 2px #254669;}
A:hover .ContentImage{border: solid 2px #b93131;}

.ContentReadFull{width:100%;font-size:small; font-weight:bold; margin-top:20px}

.ContentAd{ text-align:center; margin-bottom:15px;margin-top:15px;border-top:dashed 1px silver;border-bottom:dashed 1px silver;padding-top:10px;padding-bottom:10px; font-size:12px;}
.ContentNoAd{margin-bottom:15px;margin-top:15px;padding-top:7px;padding-bottom:7px; font-size:12px; border-bottom:dashed 1px silver;}
.ContentAd img{border: solid 1px black}

/*.ContentSeperatorCell{ width:15px; background-image:url(imagesX/VertSepSpacerBG.gif)}
.ContentSeperatorCellNoBG{ width:8px;}*/

.LogintoReadDiv{margin-top:-15px; font-weight:bold; font-size:medium; color:#333333;text-align:center; overflow:hidden} /* border:solid 1px #cccccc;padding:10px; */

/*.bannerAdSpot100{border-top:dashed 1px gray;border-bottom:dashed 1px silver;margin-bottom:15px;margin-top:15px;padding-top:10px;padding-bottom:10px; font-size:12px;} 
*/

.detailpageCutlineDiv{}
.detailpageCutlineDivStandAlone{width:504px;}

#uploader{ width:75%;}

.contentAdIFrame{border:solid 1px black; }

.detailpageFilesContainer{float:right;padding-left:35px}

.photoGroup{float:left;padding:20px;padding-left:0px;padding-top:0px;}

.subNavTable{margin-bottom:0px;border-top: 7px solid #666; width:100%; overflow:auto;line-height:1.4; margin-top:5px; border-left:solid 1px #d7d7d7;border-right:solid 1px #d7d7d7;} /*overflow:auto;line-height:1.4; margin-top:5px */
.subNavTable td{padding:7px; padding-left:15px; padding-right:15px; font-size:15px; font-weight:bold; white-space:nowrap;}
.subNavCell{ border-right:solid 1px #d7d7d7; border-bottom:solid 1px #d7d7d7;}
.subNavCellActive{border:0px; border-right:solid 1px #d7d7d7;} /* border:solid 1px #d7d7d7; border-bottom:0px; border-top:0px;border-right:0px */
.subNavCellEnd{border-bottom:solid 1px #d7d7d7;width:500px}

/* subnav links */
a.subNavLink:link {color:#333333;text-decoration:none}
a.subNavLink:visited {color:#333333;text-decoration: none}
a.subNavLink:hover {color:#d83e38;text-decoration: none}
a.subNavLink:active {color:#333333; text-decoration:none}



.clear{
	clear:both;
}

.bold{ font-weight:bold}

.righttoolbarbox{ width:100%}

.ClassTableCell{vertical-align:top; width:33.33%;}
.ClassDetailListingDiv{text-align:center; padding:25px}
.ClassDetailListingP{padding:50px;font-size:medium; border: solid 1px silver; text-align:left}

/* Regular Links*/
a:link {color:#254669;text-decoration: underline}
a:visited {color:#254669;text-decoration: underline}
a:hover {color:#d83e38;text-decoration: underline}
a:active {color:#254669; text-decoration:none}

/* classified links Active */
a.classifiedLink:link {color:#333333;text-decoration:none}
a.classifiedLink:visited {color:#333333;text-decoration: none}
a.classifiedLink:hover {color:black;text-decoration: none}
a.classifiedLink:active {color:#333333; text-decoration:none}

/* White Links*/
a.whitelink:link {color:white;text-decoration: underline}
a.whitelink:visited {color:white;text-decoration: underline}
a.whitelink:hover {color:white;text-decoration: underline}
a.whitelink:active {color:white; text-decoration:none}

/* Gray Links*/
a.graylink:link {color:#CCCCCC;text-decoration: underline}
a.graylink:visited {color:#CCCCCC;text-decoration: underline}
a.graylink:hover {color:white;text-decoration: underline}
a.graylink:active {color:#CCCCCC; text-decoration:none}

/* Search bar links */
a.SearchLink:link {color:#E4E4E4}
a.SearchLink:visited {color:#E4E4E4;}
a.SearchLink:hover {color:white;}
a.SearchLink:active {color:#E4E4E4;}

/* Red links */
a.RedLink:link {color:#cf3c3c}
a.RedLink:visited {color:#cf3c3c;}
a.RedLink:hover {color:#9a2424;}
a.RedLink:active {color:#cf3c3c;}

/* end of base styles */


/* iContact Styles */

.link, .link a, .signupframe { 	color: #226699; font-family: Arial, Helvetica, sans-serif; 	font-size: 13px; 	} 	.link, 	.link a { 		text-decoration: none; 	} 	.signupframe { border: 0px;} .signupframe .required { font-size: 10px;	} .signupframe td{ padding:7px; }